Bug 183892 - Crash when invoking letter wizard.
Crash when invoking letter wizard.
Status: CLOSED DUPLICATE of bug 182263
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 09:31 EST by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-04 09:07:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2006-03-03 09:31:30 EST
Clean rawhide-20060303 install (OOo 2.0.2-5.1.2).

Video Driver is probably radeon
Desktop is: GNOME
libgcj version is libgcj-4.1.0-1
OpenOffice.org core rpm version is openoffice.org-core-2.0.2-5.1.2
accessibility is false
...start sestatus details ...
SELinux status:                 disabled
...end sestatus details ...
0xd3ae658: /usr/lib/openoffice.org2.0/program/libuno_sal.so.3 + 0x28658
0xd3aef3c: /usr/lib/openoffice.org2.0/program/libuno_sal.so.3 + 0x28f3c
0x100374:  + 0x374 (__kernel_sigtramp32 + 0x0)
0xffcb5140: ????????
0xe3e2610: /lib/libc.so.6 + 0x37610 (abort + 0x240)
0xe41f3c4: /lib/libc.so.6 + 0x743c4
0xe429824: /lib/libc.so.6 + 0x7e824
0xe42ccc8: /lib/libc.so.6 + 0x81cc8 (__libc_free + 0xc8)
0xe72159c: /usr/lib/libstdc++.so.6 + 0xde59c (operator delete(void*) + 0x2c)
0xd5f7170: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x44170 (com::sun::star::uno::OWeakRefListener::release() + 0x50)
0xd5f6c14: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x43c14 (com::sun::star::uno::WeakReferenceHelper::~WeakReferenceHelper() + 0xf4)
0xd5f814c: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x4514c
(cppu::OWeakAggObject::setDelegator(com::sun::star::uno::Reference<com::sun::star::uno::XInterface>
const&) + 0x4c)
0xd1dc8f8: /usr/lib/openoffice.org2.0/program/libtk680lp.so + 0x14f8f8
0xd270e6c: /usr/lib/openoffice.org2.0/program/libtk680lp.so + 0x1e3e6c
0xd262aa4: /usr/lib/openoffice.org2.0/program/libtk680lp.so + 0x1d5aa4
0x8877ec4: /usr/lib/openoffice.org2.0/program/libgcc3_uno.so + 0x5ec4
0x887892c: /usr/lib/openoffice.org2.0/program/libgcc3_uno.so + 0x692c
0x88791f0: /usr/lib/openoffice.org2.0/program/libgcc3_uno.so + 0x71f0
0x655f11c: /usr/lib/openoffice.org2.0/program/libjava_uno.so + 0x1b11c
0x655fc78: /usr/lib/openoffice.org2.0/program/libjava_uno.so + 0x1bc78
(Java_com_sun_star_bridges_jni_1uno_JNI_1proxy_dispatch_1call + 0x4e8)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f88234: /usr/lib/libgcj.so.7 + 0x9ff234 (_Jv_JNIMethod::call(ffi_cif*, void*,
ffi_raw*, void*) + 0x134)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x76cd244: /usr/lib/libgcj.so.7 + 0x1144244 (ffi_java_raw_call + 0x94)
0x6f97a5c: /usr/lib/libgcj.so.7 + 0xa0ea5c (_Jv_InterpMethod::run(void*,
ffi_raw*, _Jv_InterpMethod*) + 0x18cc)
0x6f9a0e0: /usr/lib/libgcj.so.7 + 0xa110e0
(_Jv_InterpMethod::run_normal(ffi_cif*, void*, ffi_raw*, void*) + 0x30)
0x76cd590: /usr/lib/libgcj.so.7 + 0x1144590
0x76cddd4: /usr/lib/libgcj.so.7 + 0x1144dd4 (ffi_closure_helper_SYSV + 0x134)
0x76ce834: /usr/lib/libgcj.so.7 + 0x1145834 (ffi_closure_SYSV + 0x64)
0x76ce728: /usr/lib/libgcj.so.7 + 0x1145728 (ffi_call_SYSV + 0x98)
0x76ce044: /usr/lib/libgcj.so.7 + 0x1145044 (ffi_call + 0x74)
0x6fc36b0: /usr/lib/libgcj.so.7 + 0xa3a6b0
(_Jv_CallAnyMethodA(java::lang::Object*, java::lang::Class*, _Jv_Method*, bool,
bool, JArray<java::lang::Class*>*, jvalue*, jvalue*, bool, java::lang::Class*) +
0x2f0)
0x6f85e14: /usr/lib/libgcj.so.7 + 0x9fce14
0x655c89c: /usr/lib/openoffice.org2.0/program/libjava_uno.so + 0x1889c
0x655d704: /usr/lib/openoffice.org2.0/program/libjava_uno.so + 0x19704
0x8876950: /usr/lib/openoffice.org2.0/program/libgcc3_uno.so + 0x4950
0x8877390: /usr/lib/openoffice.org2.0/program/libgcc3_uno.so + 0x5390
0xbc284e8: /usr/lib/openoffice.org2.0/program/libfwk680lp.so + 0xed4e8
0xbc286ac: /usr/lib/openoffice.org2.0/program/libfwk680lp.so + 0xed6ac
0xbdc2380: /usr/lib/openoffice.org2.0/program/libfwk680lp.so + 0x287380
0xe2a06b0: /usr/lib/openoffice.org2.0/program/libvcl680lp.so + 0x29d6b0
0x9aa8f2c: /usr/lib/openoffice.org2.0/program/libvclplug_gen680lp.so + 0x58f2c
(SalDisplay::DispatchInternalEvent() + 0xec)
0x9b2a26c: /usr/lib/openoffice.org2.0/program/libvclplug_gtk680lp.so + 0x1526c
0xa73ed18: /usr/lib/libglib-2.0.so.0 + 0x2dd18
0xa741034: /usr/lib/libglib-2.0.so.0 + 0x30034 (g_main_context_dispatch +
0x1d4)0xa745088: /usr/lib/libglib-2.0.so.0 + 0x34088
0xa745738: /usr/lib/libglib-2.0.so.0 + 0x34738 (g_main_context_iteration +
0x88)0x9b2a924: /usr/lib/openoffice.org2.0/program/libvclplug_gtk680lp.so + 0x15924
0x9aaa270: /usr/lib/openoffice.org2.0/program/libvclplug_gen680lp.so + 0x5a270
(X11SalInstance::Yield(unsigned char) + 0x40)
0xe093260: /usr/lib/openoffice.org2.0/program/libvcl680lp.so + 0x90260
(Application::Yield() + 0x80)
0xe093384: /usr/lib/openoffice.org2.0/program/libvcl680lp.so + 0x90384
(Application::Execute() + 0x44)
0xffaa19c: /usr/lib/openoffice.org2.0/program/libsoffice.so + 0x2a19c
(desktop::Desktop::Main() + 0x10cc)
0xe099660: /usr/lib/openoffice.org2.0/program/libvcl680lp.so + 0x96660
0xe099794: /usr/lib/openoffice.org2.0/program/libvcl680lp.so + 0x96794 (SVMain()
+ 0x54)
0xff9de00: /usr/lib/openoffice.org2.0/program/libsoffice.so + 0x1de00 (sal_main
+ 0x60)
0xff9dea0: /usr/lib/openoffice.org2.0/program/libsoffice.so + 0x1dea0 (main + 0x40)
0xe3c8640: /lib/libc.so.6 + 0x1d640
0xe3c8864: /lib/libc.so.6 + 0x1d864 (__libc_start_main + 0x144)
Comment 1 David Woodhouse 2006-03-03 09:34:27 EST
This is on powerpc, of course -- your report probably ought to have printed that
fact.
Comment 2 Caolan McNamara 2006-03-04 09:07:24 EST

*** This bug has been marked as a duplicate of 182263 ***

Note You need to log in before you can comment on or make changes to this bug.